ul, h1 {margin:0;padding:0;list-style:none;}
html, body {width:100%;min-width:800px;}
body, table {font-family:'Open Sans', Arial;font-weight: 600;}
.bx-auth {margin: 0 auto;padding:0 15px;width:1200px;}
.wrap, .siteMenu {width:100%;}
.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad5v {padding:5px 0;}
.pad10v {padding:10px 0;}
.nosel {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.but {cursor:pointer;border:1px solid #F22613;font-weight:600;background: #F22613;outline:none!important;text-decoration:none!important;font-size: 14px;text-align: center;color: #FFFFFF;transition:ease all 300ms;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.but:hover {color:#fff;background:#d22515;}
.but.gray {border-color:#D1D1D1;background: #D1D1D1;color: #4C4C4C;}
.but.gray:hover {}
.but.butW {border-color:#d22515;background: #fff;color: #d22515;}
.but.butW:hover {	background: #ffeaea;}

.container {padding-left:10px;padding-right:10px;	max-width: 1200px!important;min-width:800px;}
.bx-auth {margin:100px auto!important; max-width:600px;padding: 20px;}
.content {}
.siteMenu {background:#F22613;font-weight: normal;}
.siteMenu li {display:inline-block;width: 12.25%;font-size: 18px;}
.siteMenu li a {border-bottom: 1px solid #f22613;}
.siteMenu li.exit a {background:#fff;	color: #f22613;border-bottom: 1px solid #fff;}
.siteMenu li.exit:last-child a {border-bottom: 1px solid #f22613; border-left: 1px solid #f22613;}
.siteMenu li:not(:first-child) {/*border-left:1px solid #fff;*/}
.siteMenu li:not(:last-child) {border-right:2px solid #fff;}
.siteMenu li a {transition:ease all 300ms;display:block;color:#fff;text-align:center;padding:4px 0 7px;}
.siteMenu li a:hover {background:#fff;color:#F22613;text-decoration:none;}
.siteMenu .band {display:inline-block;padding: 2px;min-width: 25px;font-size: 14px;line-height: 21px;text-align: center;border-radius: 15px;background: rgba(0, 0, 0, 0.2);}
.siteMenu .band:empty {display:none;}


.spoiler {}
.spoilerH {cursor:pointer;padding: 5px;}
.spoilerH i.fa-angle-up {display:none;}
.spoilerH.active i.fa-angle-up {display:inline-block;}
.spoilerH.active i.fa-angle-down {display:none;}
.spoilerB {display:none;padding: 5px;}
.spoilerH.active + .spoilerB {display:block;}

.header {padding:15px 0 13px;}
.header .rght {text-align:right;}
.header .rght table {display:inline-block;vertical-align:top;}
h1 {line-height: 39px;font-size: 24px;color: #231F20;}
.header .name {text-align:right;line-height: 29px;font-size: 18px;color: #231F20;}
.header .type {text-align:right;line-height: 23px;font-size: 14px;color: #797979;}
.main {padding-bottom:20px;}
.main .menu {float:left;width:225px;line-height: 29px;font-size: 18px;}
.main .menu li {background: #E0E0E0;}
.main .menu li a {transition:ease all 300ms;display:block;padding:10px;color: #666666;text-decoration:none!important;}
.main .menu li.active a {background: #F22613;color:#fff;}
.main .menu li:not(.active) a:hover {	background: #c1c1c1;}
.main .menu li.exit {background: #fff;}
.main .menu li.exit a {color: #999;}
.main .menu li.exit a:hover {color: #666666;}

.sTable {width:100%;font-size: 12px;}
#encliForm .sTable td {text-align:left;}
.sTable .cntDanger {font-weight:bold;color: #c0392b;}
.sTable .cntWarning {font-weight:bold;color: #e67e22;}
.scTable {overflow-x:auto;}
.sTable tr.op {opacity:0.6;}
.sTable tr.op:hover {opacity:1;}
.sTable tr.op.item td {background:#dcb2b2;}
.sTable th, .sTable td {position:relative;}
.sTable .tStatus .fa-warning {float:right;font-size: 18px; color: #888;}
.sTable th {background: #666666;color: #FFFFFF;text-align:center;padding:5px;font-weight: 600;}
.sTable th:not(:first-child):not(:last-child), .sTable td:not(:first-child):not(:last-child) {border-left: 1px solid #D1D1D1;border-right: 1px solid #D1D1D1;}
.sTable td {background: #EFEFEF;padding:5px 10px;border-top: 2px solid #fff;border-top: 3px solid #fff;}
.unfinishedColor td{background:#ffe494}
.sTable tr[data-reserve="active"] td.client a {	border-bottom: 1px dotted;text-decoration:none!important;}
.sTable td.tStatus[data-marks="1"] {cursor:pointer;background: #f1c6c2;color: #c0392b!important;transition:ease all 300ms;}
.sTable td.tStatus[data-marks="1"]:hover {	background: #ffd2ce;}
.sTable td.tStatus[data-status="3"] {color: #27ae60;}
.sTableC td.cPhoto {text-align:center;}
.sTableC td.cPhoto > span {opacity: 0.7;}
.sTable tr:last-child td > span {margin-bottom:0;}
.sTable td:first-child {padding-left:20px;}
.sTable td .link {cursor:pointer;font-weight:bold;transition:ease all 300ms;}
.sTable td .link:hover {color:#f22613;}
.sTable td .link i {position: absolute;top: 3px;left: -6px;right: 0;bottom: 0;z-index: 0;font-size: 16px;color: #a9a9a9;overflow: hidden;}
.sTable td .link i.root {	color: #c75248;}
.sTable td .link span {position:relative;z-index:1;}
.sTable td:last-child {text-align:center;}
.sTable tr.item td {cursor:pointer;}
.sTable tr.item:hover td {background: #f7f7f7;}
.sTable tr.high td {background:#d4edda;}
#regTable th {text-align:left;padding:5px 8px;}
#regTable td:first-child, #regTable th:first-child {padding-left:10px;}
#regTable td:nth-child(2), #regTable th:nth-child(2) {padding-left:20px;}
.sTable tr.day_week td {
	text-align: left;
	background: rgba(242, 38, 19, 0.65);
	color: #fff;
}

.sTable .tStatus.marks_main[data-marks="1"] {
	background: #ffc107a1;
}
.sTable .tStatus.marks_main[data-marks="1"]:hover {
	background: #ffc1077d;
}

.sTable hr {
	margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.sTable th[data-sort] {cursor:pointer;}
.sTable th i.fa {display:none;float:right; padding-top: 3px;}
.sTable th[data-abc="asc"].active i.fa-long-arrow-up {display:inline-block;}
.sTable th[data-abc="desc"].active i.fa-long-arrow-down {display:inline-block;}
.sTable tr[data-is_view="0"] td {	background: #d1dce8;}
.sTable .photo {cursor:pointer;text-align:center;color:#666;}
.sTable .photo:hover {color:#f22613;text-decoration:none;}
.hisTable td[data-action="11"] {background: #a5e884;}
.hisTable td[data-action="12"] {background: #e8e684;}
.hisTable td[data-action="13"] {background: #e88484;}
.hisTable td.compare:hover {cursor:pointer;	background: #ddd;transition:ease all 300ms;}
.sTableLs {width:100%;}
.sTableLs td {border:none;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;}
.hisTable2 td:nth-child(1) {text-align:left;}
.hisTable2 td:nth-child(2) {text-align:left;}
.hisTable2 td:nth-child(3) {text-align:left;}
.hisTable2 > tbody > tr:not(.equal) > td {background:#b9ffb1!important;}
.sTable .date, .sTable .reg-id, .sTable .equipment {cursor: pointer;}

.sTable.marks_table {
	margin-top: 20px;
}

.table-divider {
	height: 10px;
	background: #d1d1d1;
	margin: 20px 0 30px 0;
}

.bill .but input {
	display: none;
}

.row.counter {margin: 0 -5px;padding-bottom:9px;}
.row.counter > div {padding: 0 5px;}
.scard {font-size: 12px;border: 1px solid #666666;}
.scard .title {position:relative;background: #666666;line-height: 29px;font-size: 18px;color:#fff;text-align:center;}
.scard .title .edit {position:absolute;top:0;right:0;bottom:0;width: 30px;text-align: center;cursor: pointer;color:#fff;}
.scard .desc {}
.scard.count .desc {min-height:125px;}
.scard .desc .name {padding:8px 10px 7px;line-height: 23px;font-size: 14px;color: #231F20;}
.scard .info {padding:3px 0 6px;}
.scard .info .item > div, .scard .infoField  {color: #231F20;line-height: 20px;padding-top:3px;padding-bottom:3px;}
.scard .info .item > div:after, .scard .infoField:after {display:block;content: " ";clear:both;}
.scard .info .item > div > span:first-child, .scard .infoField > span:first-child {float:left;width:120px;text-align:right; margin-right: 10px;color: #666666;}
.scard .info .item > div > span:last-child, .scard .infoField > span:last-child {display:block;margin-left:130px;}
.scard .info .item.engi > div > span:first-child, .scard .infoField > span:first-child {width:80px;}
.scard .info .item.engi > div > span:last-child, .scard .infoField > span:last-child {margin-left:90px;}

.scard .boilers {padding:7px 6px;}
.scard .boiler {cursor:pointer;background: #E8E8E8;	border: 1px solid #cccccc;margin-bottom:10px;}
.scard .boiler:hover {background: #dddddd;}
.scard .boiler .short {position:relative;transition:ease all 300ms;min-height:70px; }
.scard .boiler .brespon {display:none;border-top: 1px dotted #aaa;padding:10px 10px 5px;}
.scard .boiler .brespon  span {display:inline-block;margin-right:10px;}
.scard .boiler .brespon  span:last-child {margin-right:0;}
.scard .boiler .brespon span.labelT {color: #666666;}
.scard .boiler .brespon a {display:inline-block; padding:3px 0;}
.scard .boiler.active {background: #fff3c4;}
.scard .boiler .short .img {position:relative;float:left;width:70px;height:70px;}
.scard .boiler .short .img span {position: absolute;right: 0;bottom: 0;padding: 0 5px;min-width: 20px;text-align: center;background: rgba(255, 255, 255, 0.5);color: #666;}
.scard .boiler .short .arrow {float:right;width:70px;height:70px;color: #666666;text-align:center;font-size:34px; padding-top: 5px;}
.scard .boiler .short .arrow .fa {display:none;}
.scard .boiler.active .short .arrow .fa-caret-up {display:inline-block;}
.scard .boiler:not(.active) .short .arrow .fa-caret-down {display:inline-block;}
.scard .boiler .short .desc {margin-left:75px;margin-right:75px;}
.scard .boiler .short .desc .bname {line-height: 23px;font-size: 14px;color: #231F20;padding:3px 0 0;}
.scard .boiler .short .desc .baddress {line-height: 20px;font-size: 12px;color: #231F20;}
.scard .boiler .short .desc .baddress span {font-size: 12px;color: #666666;	padding-right: 5px;}
.scard .boiler .short .desc .brespon {padding-bottom:5px;}
.scard .boiler .short .map {position:absolute;top:0;right:0;width:70px;height:70px;padding:5px;text-align:center;color:#666;background: rgba(0, 0, 0, 0.1);border-left: 1px solid rgba(255, 255, 255, 0.2);}
.scard .boiler .short .map .mapS {font-size:18px;}
.scard .boiler .short .map .mapL {line-height: 12px;font-size: 10px;}

.scard .boiler .full {display:none;background: #F6F6F6;border: 1px solid #A0A0A0;padding:3px 0 3px 2px; min-height: 128px;}
.scard .boiler.active .full {display:block;}
.scard .boiler .tBoiler {width:100%;line-height: 20px;font-size: 12px;}
.scard .boiler .tBoiler th, .scard .boiler .tBoiler td {padding: 3px 5px;}
.scard .boiler .tBoiler th {background: #C4C4C4;color: #000000;padding:5px;}
.scard .boiler .tBoiler td {color: #4C4C4C;font-size: 11px;}
.scard .boiler .tBoiler tr.node {cursor:pointer;transition:ease all 300ms;}
.scard .boiler .tBoiler tr.node:hover {background:#e6e6e6;}
.scard .boiler .tBoiler tr.node.active {background: #F22613!important;}
.scard .boiler .tBoiler tr.node.active td {color:#fff;}

#outNode .bhead {position:relative;background: #E8E8E8;min-height:110px;padding: 10px;}
#outNode .bhead .nodes > div {font-weight:bold;padding-bottom:5px;}
#outNode .bhead .img {position:absolute;top:0;left:0;bottom:0;width:150px;}
#outNode .bhead .dates {padding-left:165px;}
#outNode .bhead .nName {line-height: 23px;font-size: 14px;color: #231F20;padding-top:9px;}
#outNode .bhead .date {line-height: 20px;font-size: 12px;color: #231F20;}

.boiler .tDate {margin-top:10px;}
.boiler .tDate tr > td:first-child {line-height: 20px;font-size: 12px;text-align: right;color: #666666;}
.boiler .tDate tr > td:last-child {line-height: 20px;font-size: 12px;text-align: left;color: #231F20;padding-left:9px; text-decoration: underline;}
#outNode .bbody {padding:0 6px 10px;}
#outNode .bbody .ntitle,
.history-contr .ntitle
{line-height: 20px;font-size: 12px;color: #000000;padding:9px 0;}
#outNode .bbody .nHistory,
.history-contr .nHistory
{border: 1px solid #A0A0A0;background: #F6F6F6;min-height:128px;}
#outNode .bbody .tnHistory,
.history-contr .tnHistory
{width:100%;}
#outNode .bbody .tnHistory th,
.history-contr .tnHistory th
{background: #C4C4C4;line-height: 18px;font-size: 11px;color: #000000;}
#outNode .bbody .tnHistory td,
.history-contr .tnHistory td
{line-height: 20px;font-size: 12px;color: #4C4C4C;}
#outNode .bbody .tnHistory th, #outNode .bbody .tnHistory td,
.history-contr .tnHistory th, .history-contr.tnHistory td
{padding:3px 5px;}
#outNode .bbody .tnHistory th:first-child, #outNode .bbody .tnHistory td:first-child,
.history-contr .tnHistory th:first-child, .history-contr .tnHistory td:first-child
{padding-left:10px;}
#outNode .bbody .tnHistory th:last-child, #outNode .bbody .tnHistory td:last-child,
.history-contr .tnHistory th:last-child, .history-contr .tnHistory td:last-child,
.history-contr .tnHistory th:nth-last-child(2), .history-contr .tnHistory td:nth-last-child(2)
{text-align:center;}
#outNode .bbody .but {display:block;margin-top:6px;padding:15px 0;}

.history-contr .tnHistory tr {
	cursor: pointer;
}


.but.his {display:inline-block;margin-right:10px;width:210px;max-width:100%;padding:7px 0;line-height: 29px;font-size: 18px;text-align: center;}
.modal-dialog {max-width:700px;}
.modal-content {border-radius:0;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.8);border: none;	margin-bottom:20px;min-height: 300px;}
.modal-dialog .head {padding:0;background: #F22613;line-height: 29px;font-size: 18px;text-align: center;color: #FFFFFF;}
.modal-dialog .loadInfo {display:none;padding:30px;}
.modal-dialog .foot {padding:7px 5px;}
.modal-dialog .but {width:100%;font-size: 18px;padding:12px 0;}
.modal-dialog .but.navi {display: block;padding: 0;margin: 28px 0 0 0;font-size: 14px;line-height: 27px;}
.modal-dialog .but.navi:not([href]) {background: #efefef;border-color:#efefef; color: #aaa;}
.modal-dialog .row {margin: 0 -5px;}
.modal-dialog .row > div {padding: 0 5px;}
.modal-dialog .foot .row > div {padding: 0 10px;}
.modal-dialog .body {padding:13px 13px 0 13px;}
.modal-dialog .body .field {padding-bottom:11px;}
.modal-dialog .body .field > label {margin: 5px 0;font-size: 14px;}
.modal-dialog .body .fieldSpoiler {margin: 5px 0;padding:0;border: 1px solid #c5c5c5;}
.modal-dialog .body .fieldSpoiler .label {cursor:pointer;margin:0;padding:5px;}
.modal-dialog .body .fieldSpoiler .inp {padding:5px;display:none;}
.modal-dialog .body .fieldSpoiler .label.active .fa-chevron-down {display:none;}
.modal-dialog .body .fieldSpoiler .label:not(.active) .fa-chevron-up {display:none;}



.onlyFast, .fast .onlyFull {display:none;}
.fast .onlyFast {display:block;}
.onlyReport {display:block;}
#addRegister[data-status="0"] .onlyReport, #addRegister[data-status="1"] .onlyReport, #addRegister[data-status="4"] .onlyReport {display:block;}
/*#addRegister[data-status="0"] .onlyReport, #addRegister[data-status="1"] .onlyReport, #addRegister[data-status="4"] .onlyReport {display:none;}*/

.tControl {	font-size: 12px; font-weight: normal;}
.tControl td {position:relative;width:15%;border:1px solid #c5c5c5;padding:5px;text-align: center;}
.tControl tr.warning {background:#FFFF00;}
.tControl textarea {position:absolute;top:0;left:0;right:0;bottom:0;width: 100%;border: none;resize:none;background:transparent;padding: 5px;}
.tControl div {min-height: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;}

.modal-dialog .body .no_fast.fastHide {display:none;}
.modal-dialog .link {display:none;}
.modal-dialog .link > .num {}
.modal-dialog .inp.client > div {color:#888;font-size: 14px;line-height: 180%;}
.modal-dialog .body .field.req .label:after {display:inline-block;content: "*";color:#f22613;}
.modal-dialog .body .fieldCBox {padding: 10px;border: 1px solid #ddd;margin-bottom: 10px;font-size: 14px;}

.form-control {background: #EFEFEF; border: 1px solid #666666;border-radius:0;height: calc(1.75rem + 2px);padding: 0 .75rem;}
.form-control.error {background: #f8d7da;}
.form-control.success {background: #d7f8da;}
textarea.form-control {min-height:87px;font-size:14px;padding-top:5px;padding-bottom:5px;	min-height: 150px;}
textarea.form-control[readonly] {outline:none!important; background: #c5c5c5;box-shadow: none!important;border-color: #666666!important;min-height: 100px;}
.modal-dialog .body .field > .label {line-height: 20px;font-size: 12px;color: #000000;padding-bottom:8px;}
.modal-dialog .body .field > .label .right {float:right;}
.modal-dialog .body .field > .label label {margin:0;margin-top:10px;}
.modal-dialog .body .info .field > .label {padding-bottom:0;}
.modal-dialog .body .field > .text {line-height: 20px;font-size: 14px;font-weight: normal;}
.modal-dialog .body .field.alert {margin-bottom:10px;color: #666;}
.modal-dialog .body .field:not(.alert) > .text {color: #666;}
.modal-dialog .body .field > .label > span {color:#F22613;}
.inp {position:relative;}
.inp.textBox {position:relative;}
.inp.textBox .textBoxI {position:relative;}
.textBoxI a.phone{
	text-decoration: none;
    padding: 3px 10px;
    color: #fff;
    position: absolute;
    right: 44px;
    top: -1px;
    background: rgb(242, 38, 19);
}
.textBoxI a.phone:hover{
	color: #fff;
    background: #d22515;
}
.inp.textBox select {display:none;}
.inp.textBox.warn input:not(:focus), .inp.textBox select.error + div > input:not(:focus) {	background: #ffd4d0;}
.inp .textBoxB {display:none;position:absolute;top:100%;left:0;right:0;max-height:300px;overflow-y:auto;z-index:5;background:#fff;border: 1px solid #aaa;border-top: none;}
.inp .textBoxB > li {cursor:pointer;padding: 2px 5px;}
.inp .textBoxB > li.active {background: #f3eaa8;}
.inp.date input {padding-right:40px;}
.inp.date img {position:absolute;top:4px;right:5px;pointer-events: none;}
.alert {margin:0;}
.modal-dialog .body .field.fieldLpad {padding-left:20px;}
.modal-dialog .mainFace {padding: 5px;margin-bottom: 20px;border: 1px solid #ccc;}
.modal-dialog .mainFaceT {}


.sTable .actions {white-space:nowrap;color:#666666;}
.sTable .actions span, .sTable .actions a, .nHistory .actions span {display:inline-block;cursor:pointer;padding: 0 5px;font-size:16px;vertical-align: baseline;}
.sTable .actions span > img {}
.sTable .actions span:not(.disable):hover, .sTable .report span:not(.disable):hover, .nHistory .actions span:not(.disable):hover {opacity:0.75;}
.sTable .actions span.disable {cursor:default;opacity: 0.5;}
.sTable .client_acts {}

#register .filter {position:relative;min-height:47px;padding:13px 0 10px;}
#register > .filter:first-child {overflow: hidden;}
#register > .filter:first-child .status {float:left;}
#register .filter .status > li {display: inline-block;padding-right:20px;}
#register .filter .status > li > span, #register .filter .status > li > a {cursor: pointer;line-height: 23px;font-size: 14px;text-decoration: underline;color: #666666;}
#register .filter .status > li > span.active {text-decoration: none;color: #F22613;}
#register .filter .status > li > span i {display:inline-block;min-width:20px;height:20px;line-height:20px;vertical-align: middle;text-decoration: none;font-style: normal;background: #d1d1d1;text-align: center;color: #666666;margin-left: 5px;border-radius: 10px;font-size: 11px;padding: 0 5px;}
#register .filter .fDate {position:absolute;top:10px;right:0;}
#register .filter .fDate .title {color:#999;font-size:14px;	font-weight: normal;}
#register .filter .fDate > * {vertical-align:middle;}
#register .filter .fDate > .inp {display:inline-block;width:120px;}
#register .filter .fDate > .inp  input {font-size:14px;padding-right:32px;}
#register .filter .fDate .but {display:inline-block;width:90px;height:30px;line-height:30px;text-align:center;}
#register .filter .fDate .but.butW.active {
	background: #ffeaea;
}
#register .filter #cFilter {
	position: absolute;
    top: 10px;
	left: 0;
	padding: 0;
}

#register .filter #cFilter.filter input {
	width: 200px;
}

.allpages {position:relative;padding:15px 0;margin:0 -2px;}
.allpages li {cursor:pointer;margin:0 2px;display:inline-block;background: #666666;height:28px;line-height:28px;min-width:28px;font-weight: bold;font-size: 14px;text-align: center;color: #FFFFFF;}
.allpages li.active {background: #F22613;}
.allpages li.dots {background: transparent;color: #666666;}
.allpages li.left, .allpages li.right {background: #C4C4C4;color: #666666;}
.allpages li.left.dis, .allpages li.right.dis {cursor:default;opacity:0.5;}
.allpages .onPage {position:absolute;top:15px;right:0;;line-height: 20px;font-size: 12px;color: #666666;}
.allpages .onPage select {display:inline-block;width:auto;margin-left:10px;padding:0;padding-left:5px;}

.regNodeInfo {text-align:right;font-size:14px; color: #797979;float: right;}
.regNodeInfo span { color: #231F20;}

.coompleteNodeСount, .markNodeCount, .notCloseСount {
	text-align: right;
}

.notCloseСount {
	cursor: pointer;
	color: #007bff;
}

.notCloseСount:hover {
	color: #0056b3;
    text-decoration: underline;
}

#deleteRegister .body {line-height: 29px;font-size: 18px;color: #3C3C3C;}
#deleteRegister .warn {text-align:center;}

#files > div, .files > div {padding: 5px 0;border-bottom: 1px dotted #adadad;}
.files.filesNoLine > div {border-bottom: none;}
#files .del, .files .del {cursor: pointer;font-size: 12px;color: #888;font-weight: 300;margin-left: 10px;}
#files .del:hover, .files .del:hover {color:#f22613;}
#files span, .files span {display: inline-block;background: #f22613;color: #fff;padding: 2px 8px;margin-right: 5px;border-radius: 5px;}
#files .action, .files .action {padding:0 0 20px;}
#files .action .but, .files .action .but {padding: 10px;}
.modal-dialog .body .recentReport .field {padding:0;}

td.addReport {cursor:pointer;text-align: center;background: #27ae60;color: #ffffff;font-size: 20px;padding: 0;transition:ease background 300ms;}
td.addReport:hover {background:#2ecc71;}
td.report a {	display: inline-block;color: #d22515;font-size: 20px;height: 16px;line-height: 16px;vertical-align: text-bottom;}
td.report span {cursor:pointer;display: inline-block;margin-left: 20px;}
td.report {	text-align: center;white-space:nowrap;}
.menu .band {display:inline-block;padding: 2px;min-width: 25px;font-size: 14px;line-height: 21px;text-align: center;border-radius: 15px;background: rgba(0, 0, 0, 0.2);}
.menu .band:empty {display:none;}

#clientInfo {}
#clientInfo .company {max-width:400px;font-weight: 600;color: #231F20;}
#clientInfo .company .head {background: #666666;color:#fff;text-align:center;}
#clientInfo .company .body {border: 1px solid #666666;padding:9px;line-height: 20px;font-size: 12px;}
#clientInfo .company .field {position:relative;padding:2px 0;}
#clientInfo .company .field > label {position:absolute;top:0;left:0;width:90px;text-align:right;font-weight: 600;color: #666666;}
#clientInfo .company .field > div {margin-left:100px;}
#clientInfo .company .name {line-height: 23px;font-size: 14px;padding-bottom:5px;}

#cFilter.filter {padding-bottom:10px;}
#cFilter.filter span {display:inline-block;position:relative;}
#cFilter.filter span > i, .inp.textBox .textBoxI > i {cursor:pointer;position: absolute;right: 0;top: 0;bottom: 0;width: 30px;text-align: center;line-height: 30px;color: #666;transition:ease color 300ms;}
#cFilter.filter span > i:hover, .inp.textBox .textBoxI > i:hover {color: #000;}
#cFilter.filter input {width:300px;padding:1px 5px;}
#cFilter.filter .but {padding: 4px 20px;vertical-align: top;}

#albumForm .modal-dialog .body {padding:13px;}
.albumBlock .albumDiv:not(.modal-content) {padding-top:5px;}
.albumBlock .albumDiv .load {border:1px dashed #ccc;color:#888;padding:30px 30px;margin-bottom:20px;text-align:center;font-size:14px;}
.albumBlock .albumDiv .but input {display:none;}
.albumBlock .albumDiv .photoList {}
.albumBlock .albumDiv .photoList table {width:100%;margin-bottom:10px;font-size:12px;}
.albumBlock .albumDiv .photoList table td {position:relative;border:1px solid #ddd;padding:5px;}
.albumBlock .albumDiv .photoList table .bar > b {position:absolute;top:0;left:0;bottom:0;width:0;background:#27ae60;transition:ease width 300ms;z-index:1;}
.albumBlock .albumDiv .photoList table .bar > span {position:relative;z-index:2;}
.albumBlock .albumDiv .butLoad {margin-bottom:10px;}
.albumBlock .albumDiv .photoGrid .img {position:relative;display:inline-block;padding:5px;width:50%;}
.albumBlock .albumDiv .photoGrid .img > div {cursor:pointer;background:transparent center center no-repeat;background-size:cover;height:160px;text-align:center;color:#fff;padding-top:43px;font-size:42px;border: 1px solid #ddd;}

.albumBlock .albumDiv .photoGrid .photo i {opacity:0;transition:ease opacity 300ms;	text-shadow: 2px 3px 2px #aaa;}
.albumBlock .albumDiv .photoGrid .photo:hover i {opacity:1;}

.albumBlock .albumDiv .photoGrid .img.delete:after {display:block;content:" ";position:absolute;top:5px;left:5px;right:5px;bottom:5px;background:#000;opacity:0.5;}
.albumBlock .albumDiv .photoGrid .close {cursor:pointer;position:absolute;top:5px;right:5px;padding:10px;background:#000;color:#fff;opacity:0.5;font-size:20px;}
.albumBlock .albumDiv .photoGrid .close i {}

.albumBlock .albumDiv .billStatus {}
.albumBlock .albumDiv .billStatus table {width:100%;margin-bottom:10px;font-size:12px;}
.albumBlock .albumDiv .billStatus table td {position:relative;border:1px solid #ddd;padding:5px;}
.albumBlock .albumDiv .billStatus table .bar > b {position:absolute;top:0;left:0;bottom:0;width:0;background:#27ae60;transition:ease width 300ms;z-index:1;}
.albumBlock .albumDiv .billStatus table .bar > span {position:relative;z-index:2;}

.photoStatus {padding-top:5px;}

.fileInput input[type="file"] {display:none;}
.fileInput .fileList {}
.fileInput .fileList:empty {display:none;}
.fileInput .fileList .bar {position:relative;	padding: 5px;text-align: center; border: 1px solid #27ae60;}
.fileInput .fileList .bar > i {position:absolute;top:0;left:0;bottom:0;background:#2ecc71;z-index: 1;}
.fileInput .fileList .bar > span {position:relative;z-index: 2;}
.fileInput .inp input[type="text"] {display:inline-block;width:70%;}
.fileInput .inp input[type="text"] + label {display:inline-block;width:28%;margin-left:2%;padding:0;}


#album {}
#album .albumBlock .albumDiv label {padding: 20px}
#album .photo {cursor:pointer;background:transparent center center no-repeat;background-size:cover;height:200px;text-align:center;color:#fff;padding-top:63px;font-size:48px;	border: 1px solid #ddd;}
#album .photo i {opacity:0;transition:ease opacity 300ms;	text-shadow: 2px 3px 2px #aaa;}
#album .photo:hover i {opacity:1;}

#album .scard {margin-bottom:20px;}
#album .scard .desc .name {text-align:center;}
#album .scard .info {	padding: 3px 15px 6px;}
#album .scard .info > div > div > div > span:first-child {width:130px;float:left;}
#album .scard .info > div > div > div > span:last-child {display: block;margin-left:140px;}
#album .scard .descT {padding:0 10px 10px;}
#album .scard .descT > div {border:1px solid #ccc;padding:10px;}
#album .scard .descT span {	color: #666666;}

.slider .owl-nav {position:absolute;bottom:12px;left:0;right:0; text-align: center;}
.owl-theme.slider .owl-dots .owl-dot span {transition:background ease 300ms;background: rgba(255, 255, 255, 0.3);width:6px;height:6px;margin:15px;}
.owl-theme.slider .owl-dots .owl-dot.active span, .owl-theme.slider .owl-dots .owl-dot:hover span {background: #EF7F1A;}
.owl-theme.slider .owl-prev, .owl-theme.slider .owl-next {display:inline-block;	padding-top: 4px;}
.owl-theme.slider .owl-prev i, .owl-theme.slider .owl-next i {transition:background ease 300ms;display: inline-block;width: 20px;height: 20px;line-height: 20px;vertical-align: middle;color: rgba(255, 255, 255, 0.3); border-radius: 50%;}
.owl-theme.slider .owl-prev:hover i, .owl-theme.slider .owl-next:hover i {color:#fff;background:#F22613!important;}
.owl-theme.slider .owl-prev i:before, .owl-theme.slider .owl-next i:before {position:relative;top: -1px;}
.owl-theme.slider .owl-prev i:before {left:-1px;}
.owl-theme.slider .owl-next i:before {right:-1px;}
.owl-theme .owl-dots {display:inline-block;}
.sliderM {position:relative;margin-left:-15px;margin-right:-15px;}
.sliderM .owl-theme .item {padding:15px;}
.sliderM .owl-theme .owl-nav {position:relative;bottom:12px;left:0;right:0; text-align: center;}
.sliderM .owl-theme .owl-dots .owl-dot span {background: rgba(0, 0, 0, 0.2);}
.sliderM .owl-theme .owl-dots .owl-dot.active span, .sliderM .owl-theme .owl-dots .owl-dot:hover span {background: #EF7F1A;}
.sliderM .owl-theme .owl-prev i, .sliderM .owl-theme .owl-next i {color: rgba(0, 0, 0, 0.2);}
.sliderM .owl-theme .owl-prev i:hover, .sliderM .owl-theme .owl-next i:hover {color:#fff;background:#EF7F1A;}

.faded {display:none;position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.75);z-index:2002;	overflow-y: auto;}
#photoBig {height:100%;}
#photoBig .owl-stage-outer {height:100%;}
#photoBig .owl-stage {height:100%;}
#photoBig .owl-item {height:100%;}
#photoBig .item {height:100%;}
#photoBigX {cursor: pointer;position: absolute;z-index:1000;top: 0;right: 0;padding: 20px;font-size: 48px;color: #fff;}
#photoRotate {
	cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 75px;
    right: 23px;
    /* padding: 20px; */
    font-size: 48px;
	color: #fff;
}
#downloadImage {
	cursor: pointer;
    position: absolute;
    z-index: 1000;
    top: 120px;
    right: 23px;
    /* padding: 20px; */
    font-size: 48px;
	color: #fff;
}
#photoBig .owl-prev, #photoBig .owl-next {background:transparent;border:none;outline:none;position: absolute;top: 0;bottom: 0;z-index:10;text-align: center;font-size: 48px;cursor:pointer;}
#photoBig.owl-theme.slider .owl-prev i, #photoBig.owl-theme.slider .owl-next i {width: 60px;height: 60px;line-height: 60px;background: rgba(0, 0, 0, 0.2);	position: relative;top: 50%;top: calc(50% - 30px);}
#photoBig .owl-prev {left:0;width:25%;}
#photoBig .owl-next {right:0;width:25%;}

.aStatus {
	background: rgba(165, 163, 163, 0.7);
    padding: 5px 15px;
	margin: 1px 0;
	cursor: pointer;
}
.aStatus > label > input{display: none;}
.aStatus > label {font-weight: normal;font-size: 15px;padding: 8px 0;margin: 0;position: relative;cursor: pointer;}
.aStatus > label span {font-weight:bold;}
.linkTree {font-size:14px;font-weight: normal; padding-bottom: 20px;}
.linkTree span {cursor:pointer;color:#666;text-decoration:none;border-bottom:1px dotted transparent;}
.linkTree span:hover {border-color:#666;}

#engiTable td {text-align:left;}
#engiTable .clients {cursor:pointer;text-align:center;color: #007bff;}
#engiTable .clients:hover {color:#0056b3;}

.ngallery .spoiler {margin-top: 10px;border: 1px solid #e8e8e8;padding: 5px;}
.ngallery .spoilerH.active + .spoilerB {display:flex;flex-wrap: nowrap;}
.ngallery .img {cursor:pointer;height:100px;background:transparent center center no-repeat;background-size:cover;margin-bottom:10px;	text-align: center;color: #fff;font-size: 32px;line-height:100px;vertical-align:middle;}
.ngallery .img i {opacity:0;transition:ease all 300ms;}
.ngallery .img:hover i {opacity:1;}
.ngallery .spoilerB.row.images {
	height: 125px;
	overflow: hidden;
	overflow-x: scroll;
	padding: 3px 10px;
	margin: 3px -10px;
}
.freeEngi {padding:20px 0;}
.freeEngi span {font-size:12px;}
.freeEngi button {margin-top:20px;padding:10px;}

.tTips {padding-top:20px;font-size:12px;}

#outNode span.hist,
.history-contr span.hist
{cursor:pointer;font-size:12px;float:right;color: #007bff;border-bottom: 1px dotted #007bff;transition:ease all 300ms;}
#outNode span.hist:hover {border-bottom-color: transparent;}

#counter {margin-top: 10px;margin-bottom: 5px;border: 1px solid #e8e8e8;padding: 5px;}
#counter .aTitle {padding: 5px 5px 10px;font-size:14px;}
#counter .aTitle i {float: right;position: relative;top: -10px;right: -10px;font-size: 16px;cursor: pointer;color: #666;padding: 10px;transition:ease opacity 300ms;}
#counter .aTitle i:hover {opacity:0.75;}
#outNode #counter .but {width:100%;padding: 5px;}
#outNode .graphic {border: 1px solid #e8e8e8;height:230px;}


#counter .row {margin:0 -5px;}
#counter .row > div {padding:0 8px;}
#counter .date {padding-bottom:5px;}
#counter .dateT {line-height: 16px;font-size: 11px;color: #666666;}
#counter .dateV {line-height: 22px;font-size: 16px;}
#counter .dateV span {vertical-align:middle;}
#counter .dateV b {font-weight:normal;color:#f22613;}
#counter .dateV .actions {}
#counter .dateV .actions > i, .cnTable .actions i {cursor:pointer;color:#666;transition:ease all 300ms;}
#counter .dateV .actions > i:hover, .cnTable .actions i:hover {opacity:0.75;}
.cnTable .actions {padding-top:0;padding-bottom:0;}
.cnTable .actions i {padding: 5px;margin: 0 5px;font-size: 18px;}
.cnTable .actions i.fa-check-square {color: #27ae60;}
.cnTable .actions i.fa-window-close {color: #c0392b;}
.cnTable .actions .actsMain {display:block;}
.cnTable .actions .actsEdit {display:none;}
.cnTable .edit td {padding: 0 13px;}
.cnTable input[type="text"] {width:100%;padding: 0 5px;}
.cnTable .actions b {display:block;font-weight:normal;}
#counter .cBox {padding: 10px;border: 1px solid #e8e8e8;margin: 8px 3px;}
.counterList {}
#clientRegister .butMTop {margin-top:20px;}
#clientRegister .aConf, #clientRegister .aConf2{display:none;}
#clientRegister .aConf2x {display:block;}
#clientRegister[data-status="4"] .aConf {display:block;}
#clientRegister[data-status="3"] .aConf2, #clientRegister[data-status="8"] .aConf2 {display:block;}
#clientRegister[data-status="3"] .aConf2x, #clientRegister[data-status="8"] .aConf2x {display:none;}


.enTable {font-size: 12px;background: #f6f6f6;border: 1px solid #d1d1d1;margin-left: 15px;}
.enTable td {padding:3px 5px;}
.enTableS {color:#666666;}

.discFiles {display:inline-block;font-size:20px;}
.discFiles a {display:inline-block;padding:0 5px;margin-right:5px; color: #666;}
.discFiles a:hover {color: #888;}
.modal .files {font-size:14px;}

@media (min-width: 1200px)
{
	.container {max-width: 1150px;}
}

@media (max-width: 960px)
{
	.siteMenu li a {padding:25px 0;font-size:14px;}
	.but.his {width:170px; font-size: 14px;}
	#register .filter .status > li {padding: 10px 3px;font-size: 12px;}
	#register .filter .status > li > span {	font-size: 18px;}
	#register .filter .fDate .but {	height: 40px;line-height: 40px;}
	#register .filter .fDate > .inp input {height: 40px;line-height: 40px;}
	.inp.date img {top:9px;}
	#register .filter .fDate .title {display:none;}
	#register .filter {	min-height: 67px;}
	#register .filter .fDate {left:0;}
	#register > .filter:nth-child(2) {
		min-height: 100px;
	}
	#register .filter .fDate {
		bottom: 5px;
		top: initial;
	}
}

.fieldUnclosedRemarks .nHistory {
	border: 1px solid #A0A0A0;
    background: #F6F6F6;
    min-height: 128px;
}

.fieldUnclosedRemarks .tnHistory {
    width: 100%;
}

.fieldUnclosedRemarks .tnHistory th {
	background: #C4C4C4;
    line-height: 18px;
    font-size: 11px;
    color: #000000;
}

.fieldUnclosedRemarks .tnHistory th, .fieldUnclosedRemarks .tnHistory td {
    padding: 3px 5px;
}

.fieldUnclosedRemarks .tnHistory td {
	line-height: 20px;
    font-size: 12px;
    color: #4C4C4C;
}

.report-table {
	font-size: 14px;
}

.report-table td {
	padding: 3px 10px;
}
.report-table td.gray {
	background: #D1D1D1;
}
.report-table td.red {
	background: rgba(242, 38, 19, 0.65);
}
.report-table td.red.red_light,
#regTable td.red_light {
	background: #f2261366;
}

.report-table td a {
	color: #000;
}

.report-table th {
	background: #666;
	padding: 5px 10px;
	color: #fff;
	font-size: 14px;
}
.report-table th:not(:first-child):not(:last-child) {
	border-left: 1px solid #D1D1D1;
    border-right: 1px solid #D1D1D1;
}

#register .filter .status li a.active {
	color: #F22613;
}

.report-table .report-ic a {
	font-size: 20px;
	color: #d22515;
}

.report-table td .btn {
	background: #d22515;
	color: #fff;
	line-height: 1;
}

.engineer-row {
	cursor: pointer;
}

.field-error {
	color: #d22515;
	display: none;
}

.report-table td.yellow{
	background: #ffc107a1;
	/* animation: circle .75s */
}

#regTable td.yellow.trouble {
	position: relative;
	overflow: hidden;
}

#regTable td.yellow.trouble:before {
	animation: circle 1.5s infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(0,0,0,.2);
	border-radius: 100%;
	transform: translate(-50%, -50%);
	opacity: 0;
}

@keyframes circle {
	0% {
		opacity: .5;
    background: #ffc107a1;

	}
	40% {
		opacity: 1;
    background: #ffc107a1;
	}
	100% {
		width: 200%;
		height: 200%;
		opacity: 0;
	}
}

.report-page .report-table{
	display: inline-block;
}
.report-page .send_all {
	vertical-align: top;
	background: #d22515;
    color: #fff;
	line-height: 1;
	cursor: pointer;
	margin-left: 30px;
}







.aStatus > label {

    display: block;
}

.sTable td {
    padding: 5px 10px 5px;
    border-top: 6px solid #fff;
}

tr.item>td:first-child {
    font-weight: bold;
}

.scTable_fast {
	transform: rotate(180deg);
}

.scTable_fast .sTable_fast {
	transform: rotate(180deg);
}



.selectlink {			
	position: relative;
	display: inline-block;
	width: 200px;
	text-align: left;
	margin: 0 10px;
}
.selectlink-control {
	position: relative;
	padding: 3px 15px;
	border: 1px solid #dcdfe6;
	border-radius: 4px;
	background: #fff;
	cursor: pointer;
}	
.selectlink-control:after {
	content: '';
	border: 5px solid transparent;
	border-top: 5px solid #999;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -3px;
}
.selectlink ul {
	display: none;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	max-height: 200px;
	position: absolute;
	top: 100%;
	left: 0px; 
	border: 1px solid #dadada;
	border-top: none;
	background: #fff;
	z-index: 9999;
	overflow: auto;
	user-select: none;
}	
.selectlink li {
	display: block;
	margin: 0;
	padding: 0;
}
.selectlink li a {
	position: relative;
	display: block;
	margin: 0;
	padding: 4px 6px 4px 15px;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.1;
	cursor: pointer;
	text-decoration: none;
	color: #333;
}			
.selectlink li a:hover {
	background: #03a2ff;
	color: #fff;
}
 
@media screen and (max-width: 700px) {
	.body_pointer {
		cursor: pointer;
	}
}

.Cfcont {
	display: flex;
}